﻿@charset "utf-8";


/* 알림장 */
.ann_tablet{display:none;}

/* 전광판 */
.dis_board1048 {height:100%; background:#272f5c; overflow:hidden;}
.dis_board1048 .dis_board_box { position:relative; max-width:1200px; height:100%; margin:0 auto;}
.dis_board1048 h2 { position: absolute; max-width:86px; height:100%; padding:0 10px 0 40px; white-space:nowrap; line-height:55px; letter-spacing: -0.5px; font-family:"NotoR"; font-size:16px; color:#fff; font-family: 'NotoM'; background:url('/images/web/template/1048/main/1048_icon_dis_board.png') no-repeat left center;}
.dis_board1048 h2 span{display:block; width:100%; overflow:hidden;}
.dis_board1048 ul { overflow: hidden; margin-left:140px; margin-right:120px; line-height:55px;}
.dis_board1048 ul li { position: relative; width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; text-align:left; }
.dis_board1048 ul li a{display:block; margin:8px 0; padding:0 10px; line-height:38px; font-family:"NotoM"; font-size:15px; color:#333;background:#fff;}
.dis_board1048 ul li a p{margin-right:100px; overflow: hidden; }
.dis_board1048 ul li a .date{position: absolute; right:20px; top:14px; line-height:22px; font-size:14px; color:#656656;}
.dis_board1048 .nss_pg { position:absolute; top:14px; right:0px; }
.dis_board1048 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; margin-left:3px;}
.dis_board1048 .nss_pg a.pre {background:url('/images/web/template/1048/main/1048_btn_prev_board.png') no-repeat; }
.dis_board1048 .nss_pg a.stop {background:url('/images/web/template/1048/main/1048_btn_stop_board.png') no-repeat; }
.dis_board1048 .nss_pg a.next {background:url('/images/web/template/1048/main/1048_btn_next_board.png') no-repeat; }
.dis_board1048 .nss_pg a.play {background:url('/images/web/template/1048/main/1048_btn_play_board.png') no-repeat; }

/* 메인비주얼 */
.main_visual {position:relative; width:100%; height:100%; background:#e7f5ee;}
.main_visual .bx-wrapper{ max-width:1200px; margin:0 auto;}
.main_visual ul {position:relative;}
.main_visual ul li {position:relative; text-align:center;}
.main_visual ul li img{max-width:100%; height:auto;}
.main_visual .bx-controls {position:absolute; width:1200px; height:26px; left:50%; bottom:35px; margin-left:-600px;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #4c4c4c; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#4c4c4c;}/* 비주얼 버튼 색상 */

/* 학교행사 */
.drawSchedule1048 {position:relative; height:100%; padding-left:168px; z-index:2; overflow:hidden; }
.drawSchedule1048 h2 {position:relative; line-height:40px; height:40px; font-size:20px; color:#fff; padding-left:35px; margin:20px 0 0;}
.drawSchedule1048 h2::before{ content:url('/images/web/template/1048/main/1048_sche_ptn01.png'); position:absolute; left:0; top:0;}
.drawSchedule1048 h2 span{display:block; margin-right:60px; white-space: nowrap; overflow: hidden; text-overflow: unset;}
.drawSchedule1048 .date_view {position: absolute; left:0px; top:20px;}
.drawSchedule1048 .date_view .date{position: relative; width:125px; height:75px; border-radius:125px; text-align:center; letter-spacing:-1px; background:#fff; padding:25px 0; z-index:1;}
.drawSchedule1048 .date_view p{width:62px; height:62px; right:-15px; bottom:-15px; position:absolute; z-index: 0; background:url('/images/web/template/1048/main/1048_sche_ptn02.png'); }
.drawSchedule1048 .date_view span {color:#4475cb; font-size:18px; line-height:1;}
.drawSchedule1048 .date_view span.year{display:block;}
.drawSchedule1048 .date_view span.month {display:inline-block; position:relative; font-size:40px; font-family: 'NotoB'; border-top:1px solid #ccc; padding:5px 0 0; margin:10px 0 0;}
.drawSchedule1048 .date_view span.month::before{content:""; position: absolute; width:13px; height:3px; left:50%; top:-2px; margin-left:-6.5px; background:url('/images/web/template/1048/main/1048_sche_ybg.gif'); }
.drawSchedule1048 .sch_wrap {height:70px; margin-left:40px; padding:15px 0 15px 120px; background:#3967b9 url('/images/web/template/1048/main/1048_sche_icon.png') no-repeat 30px center; position: relative; z-index:1;}
.drawSchedule1048 .sch_list{height:70px; overflow: auto; }
.drawSchedule1048 .sch_list li {position:relative;}
.drawSchedule1048 .sch_list li a {display:block; padding:0 0 0 65px; color:#fff; font-size:14px; line-height:25px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.drawSchedule1048 .sch_list li a:hover{text-decoration:underline;}
.drawSchedule1048 .sch_list li a span{position:absolute; left:0; top:7px; width:50px; color:#fff; line-height:12px; border-right:1px solid #ddd;}
.drawSchedule1048 .sch_list li.no_Data{text-align:center; margin:10% 0; color:#fff;}
.drawSchedule1048 a.btn_more {position:absolute; right:0px; top:28px; width:20px; height:20px; border-radius:20px; text-indent:-9999em; line-height:0; font-size:0; background:#fff url('/images/web/template/1048/main/1048_btn_more.png') no-repeat center; }
.drawSchedule1048 a.btn_more:hover{transform: rotate(180deg); -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); background-color:#ff0;}
.drawSchedule1048 a.btn_more{-webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}

/* 오늘의식단 */
.meal_menu1048 {position:relative; height:100%; padding-left:190px; z-index:1; overflow:hidden;}
.meal_menu1048 h2 {height:40px; font-size:20px; line-height:40px; padding:20px 10px 0; min-width:130px; color:#1355ca; font-family: 'NotoM'; border-bottom:1px solid #fff;}
.meal_menu1048 h2 span{display:block; margin-right:60px; overflow:hidden; white-space: nowrap;}
.meal_menu1048 .meal_info {display:none;}
.meal_menu1048 ul{position:relative; height:95px; padding:0 20px 0; overflow-y:auto; }
.meal_menu1048 dl {position:relative; padding:20px 0 0; margin-top:10px;}
.meal_menu1048 dl dt.kcal {position:absolute; left:0; top:0; z-index:10; height:22px; line-height:22px;text-align:center; font-size:15px; font-family:"NotoB"; color:#000;}
.meal_menu1048 dl dt.kcal span{color:#0d3b8b;}
.meal_menu1048 dl dd.meal_list {font-family:"NotoR"; font-size:14px; color:#000; line-height:18px; margin:5px 0 0;}
.meal_menu1048 .imgBg {position:absolute; top:55px; left:90px;}
.meal_menu1048 .imgBg img {width:87px; height:91px;}
.meal_menu1048 ul li.no_Data  {position:absolute; left:10%; top:30%; width:90%; font-size:15px; font-family:"NotoM"; color:#555; line-height:20px;}
.meal_menu1048 a.btn_more {position:absolute; right:0px; top:30px; width:20px; height:20px; border-radius:20px; text-indent:-9999em; line-height:0; font-size:0; background:#fff url('/images/web/template/1048/main/1048_btn_more.png') no-repeat center; }
.meal_menu1048 a.btn_more:hover{transform: rotate(180deg); -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); background-color:#ff0;}
.meal_menu1048 a.btn_more{-webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}

/* 게시판 */
.notice1048 {position:relative; height:368px; border:1px solid #aaa; background:#f7f7f7;}
.notice1048 h2 {position:absolute; top:0; width:25%; overflow:hidden}
.notice1048 h2 a {display:block; color:#222; line-height:55px; text-align:center;  font-size:15px; font-family:'NotoM'; }
.notice1048 h2 a span{display:block; width:100%; overflow:hidden; white-space: nowrap; text-overflow:unset; text-align:center; margin:0 5px;}
.notice1048 h2.tit_1 {left:2%; background:none;}
.notice1048 h2.tit_2 {left:27%; }
.notice1048 h2.tit_3 {left:52%;}
.notice1048 h2 a.current {color:#fd4d3d;}
.notice1048 h2 a:hover{text-decoration: underline;}
.notice1048 .list_box.on {display:block;}
.notice1048 .list_box {display:none; height:280px; padding:55px 20px 0; font-family:'NotoM'; font-size:15px; overflow:hidden;}
.notice1048 .list_box dl{background:url('/images/web/template/1048/main/1048_icon_notice.png') no-repeat left center; padding:20px 0 25px 70px; margin:0 0 20px; border-bottom:1px dotted #aaa;}
.notice1048 .list_box dl dt{ height:20px; font-size:16px; color:#222; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.notice1048 .list_box dl dd{font-size:13px; height:18px; margin:5px 0 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.notice1048 .list_box li{ position:relative; }
.notice1048 .list_box li a {display:block; height:35px; line-height:35px; padding:0 70px 0 10px; color:#333; font-family:'NotoM'; font-size:14px; letter-spacing: -0.5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.notice1048 .list_box li a::before{content:""; position: absolute; left:0; top:15px; width:5px; height:5px; border-radius:5px; background:#fd4d3d;}
.notice1048 .list_box li a:hover {text-decoration:underline; color:#fd4d3d;}
.notice1048 .list_box li span.date {position: absolute; right:0; top:9px; color:#747474; font-size:13px;}
.notice1048 .btn_more {position:absolute; right:2%; top:-8px; width:50px; height:50px; border-radius:0 0 25px 0; text-indent:-9999em; line-height:0; font-size:0; background:#febe1e url('/images/web/template/1048/main/1048_btn_more02.png') no-repeat center; }
.notice1048 .btn_more::before{content:""; position: absolute; width:9px; height:7px; left:-9px; top:0; background:url('/images/web/template/1048/main/1048_btn_more_bg01.gif') no-repeat;}
.notice1048 .btn_more:hover{background-color:#f38515;}
.notice1048 h2 a, .notice1048 .btn_more, .notice1048 .list_box li a {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.notice1048 .tit_1 + .list_box li a, .notice1048 .tit_1 + .list_box li, .notice1048 .tit_1 + .list_box li a{line-height:13px;}
.notice1048 .tit_1 + .list_box li span.date{top:1px;}
.notice1048 .tit_1 + .list_box li a::before{top: 5px;}

/* 포토갤러리 */
.gallery1048 {position:relative; height:368px; border:1px solid #aaa; background:#f7f7f7;}
.gallery1048 h2{padding:0 20px; max-width:55%; }
.gallery1048 h2 span{display:block; color:#222; line-height:55px; font-size:17px; font-family:'NotoM';  overflow:hidden; white-space: nowrap; text-overflow:unset;}
.gallery1048 .gall_list {height:330px; margin:0 20px; overflow:hidden;}
.gallery1048 .gall_list li {padding:20px 0; overflow: hidden;}
.gallery1048 .gall_list li:first-child {border-bottom:1px dotted #ccc;}
.gallery1048 .gall_list li a {display:block; position: relative;}
.gallery1048 .gall_list li a:hover{text-decoration:underline;}
.gallery1048 .gall_list li .img{width:50%; height:115px; overflow: hidden; float:left;}
.gallery1048 .gall_list li .img img {width:100%; height:100%;}
.gallery1048 .gall_list li .cont{width:50%; padding:25px 0; float:left;}
.gallery1048 .gall_list li span {display:block; font-family:"NotoM"; font-size:14px; color:#333; margin-left:20px;}
.gallery1048 .gall_list li span.txt { height:34px; margin:0 0 10px 20px; word-break: keep-all; overflow:hidden; line-height:1.3; }
.gallery1048 .gall_list li span.date {color:#777; font-size:13px; padding-left:25px; background:url('/images/web/template/1048/main/1048_icon_date.png') no-repeat left center;}
.gallery1048 .gall_list li a:hover .img img{transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2); }
.gallery1048 .gall_list li a:hover span.txt{text-decoration: underline;}
.gallery1048 .btn_more {position:absolute; right:2%; top:-8px; width:50px; height:50px; border-radius:0 0 25px 0; text-indent:-9999em; line-height:0; font-size:0; background:#f26522 url('/images/web/template/1048/main/1048_btn_more02.png') no-repeat center; }
.gallery1048 .btn_more::before{content:""; position: absolute; width:9px; height:7px; left:-9px; top:0; background:url('/images/web/template/1048/main/1048_btn_more_bg02.gif') no-repeat;}
.gallery1048 .btn_more:hover{background-color:#e62a2a;}
.gallery1048 .btn_more, .gallery1048 .gall_list li .img img{-webkit-transition:all 0.3s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.3s ease;}

/* 팝업존 */
.pop1048 {position:relative; height:100%; border:1px solid #aaa; background:#f7f7f7;}
.pop1048 h2{padding:0 20px; }
.pop1048 h2 span{display:block; color:#222; line-height:55px; font-size:17px; font-family:'NotoM'; margin-right:170px; overflow:hidden; white-space: nowrap; text-overflow:unset;}
.pop1048 .nss_pg {position:absolute; top:12px; right:52px; z-index:2;}
.pop1048 .nss_pg span {position:absolute; top:6px; right:100px; text-align:right; font-family:'돋움',Dotum; color:#000; font-size:13px; display:inline-block;}
.pop1048 .nss_pg span strong {color:#238883; font-weight: bold;}
.pop1048 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:30px; margin-left:2px;}
.pop1048 .nss_pg a.pre {background:url('/images/web/template/1048/main/1048_btn_prev.png') no-repeat; }
.pop1048 .nss_pg a.stop {background:url('/images/web/template/1048/main/1048_btn_stop.png') no-repeat; }
.pop1048 .nss_pg a.next {background:url('/images/web/template/1048/main/1048_btn_next.png') no-repeat; }
.pop1048 .nss_pg a.play {background:url('/images/web/template/1048/main/1048_btn_play.png') no-repeat; }
.pop1048 .pop_img {position:relative; height:155px; overflow:hidden;}
.pop1048 .pop_img li { width:100%; height:160px; text-align:center; overflow:hidden;}
.pop1048 .pop_img li img {/* max-width:100%; */ width:235px; height:135px; border:1px solid #ddd;}
.pop1048 .pop_img li.on {display:block}
/* 팝업리스트 레이어 추가 */
.pop1048 a.list {position:absolute; top:12px; right:20px; display:block; font-size:0; text-indent:-10000em; width:30px; height:30px; background:url('/images/web/template/1048/main/1048_btn_list.png') no-repeat;  z-index:2;}
.pop1048 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61; z-index:3;}
.pop1048 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop1048 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop1048 .pop_layer_box .pop_layer ul {height:105px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1048 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1048 .pop_layer_box .pop_layer ul li a {color:#fff; }
.pop1048 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 바로가기01 */
.M_link1048 {position:relative; height:100%;}
.M_link1048 ul li:first-child{margin-bottom:10px;}
.M_link1048 ul li a {position: relative; display:block; height:63px; border:1px solid #aaa; color:#222; font-family:"NotoM"; font-size:15px; padding:0 90px;}
.M_link1048 ul li a::after{content:url('/images/web/template/1048/main/1048_btn_arr.png'); position: absolute; right:20px; top:50%; margin-top:-11.5px;}
.M_link1048 ul li img{position:absolute; left:30px; top:50%; width:45px; height:45px; margin-top:-22.5px;}
.M_link1048 ul li span{display:block; height:38px; margin:13px 0; line-height:20px; overflow:hidden;}
.M_link1048 ul li a:hover{background:#aed8ef;}
.M_link1048 ul li a:hover::after{right:10px;}
.M_link1048 ul li a:hover span{text-decoration: underline;}
.M_link1048 ul li a, .M_link1048 ul li a::after{-webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.2s ease;}

/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden;  }
.banner_zone .inner{ position:relative; margin:0 auto; width:1200px;  height:74px; }
.banner_zone .inner h2  {position:absolute; top:27px; left:5px; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url('/images/web/template/1048/main/btn_b_prev.png') no-repeat}
.banner_zone .inner .btn a.stop {background:url('/images/web/template/1048/main/btn_b_stop.png') no-repeat}
.banner_zone .inner .btn a.next {background:url('/images/web/template/1048/main/btn_b_next.png') no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url('/images/web/template/1048/main/btn_b_play.png') no-repeat}
.banner_zone .inner .btn a.list {background:url('/images/web/template/1048/main/btn_b_list.png') no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}

  
@media (max-width:800px) {
	
	.main_visual, .dis_board1048, .drawSchedule1048, .notice1048, .gallery1048, .meal_menu1048, .M_link01048, .M_link01048_2, .pop1048, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	/* 전광판 */
	.dis_board1048 h2{display:none;}
	.dis_board1048 ul{margin-left:0;}
	.dis_board1048 .dis_board_box{width:95%; margin:0 auto;}

	/* 메인비주얼 */
	.main_visual .bx-controls{width:100%; left:20px; bottom:20px; margin:0;}

	/* 학사일정 */
	.drawSchedule1048{ background:#4475cb; padding:0 2% 0 168px;}
	.drawSchedule1048 .date_view{left:2.5%;}
	.drawSchedule1048 .sch_wrap{padding:15px 0 15px 100px; background-position:20px 50%;}
	.drawSchedule1048 a.btn_more{ right:2.5%;}

	/* 오늘의식단 */
	.meal_menu1048 {background:#aed8ef; padding-right:2.5%;}
	.meal_menu1048 ul{height:100px;}
	.meal_menu1048 .imgBg{left:2.5%; margin-left:40px; }
	.meal_menu1048 a.btn_more{ right:2.5%;}

	/* 공지사항 */
	.notice1048 h2 a{font-size:16px;}

	/* 포토갤러리 */
	.gallery1048 h2 span{font-size:16px;}

	/* 팝업존 */
	.pop1048{height:208px}
	.pop1048 h2 span{font-size:16px;}

	/* 바로가기 */
	.M_link1048 ul li:first-child{margin-bottom:10px;}
	.M_link1048 ul li a {height:auto;}
	.M_link1048 ul li span{margin:30px 0;}

	/* 배너존 */
	.banner_zone .inner { width:100%;}
	.banner_zone .inner h2{left:20px;}
	.banner_zone .inner .btn{left:80px;}
	.banner_zone .inner ul {height:52px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%; float:left;}
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:50px}

}


@media (max-width:680px) {
	
	/* 공지사항 */
	.notice1048 h2{font-size:16px;}
	
	/* 팝업존 */
	.pop1048 h2{font-size:16px;}

	/* 포토갤러리 */
	.gallery1048 h2{font-size:16px;}

	/* 바로가기 */
	.M_link1048 ul li img{left:25px;}
	
	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}
	
}

@media (max-width:580px) {

	/* 메인비주얼 */
	.main_visual .bx-controls{display:none;}

	/* 학사일정 */
	.drawSchedule1048{padding:0 2% 20px 130px}
	.drawSchedule1048 h2{padding-left:20px; font-size:17px;}
	.drawSchedule1048 .date_view .date{width:100px; height:70px; padding:15px 0;}
	.drawSchedule1048 .date_view span.month{padding:3px 0 0; margin:7px 0 0;}
	.drawSchedule1048 .date_view p{right:-10px; bottom:-10px;}
	.drawSchedule1048 .sch_wrap{padding:15px;margin-left:20px; height:90px; background-image:none;}
	.drawSchedule1048 .sch_list{height:90px;}
	.drawSchedule1048 .sch_list li a{line-height:22px;}

	/* 오늘의 식단 */
	.meal_menu1048{padding-left:150px;}
	.meal_menu1048 h2{font-size:17px;}
	.meal_menu1048 .imgBg{margin-left:20px;}

	/* 공지사항 */
	.notice1048{height:auto;}
	.notice1048 .list_box li a{height:30px; line-height:30px;}
	.notice1048 .list_box li a::before{top:13px;}
	
	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .inner .btn{left:2.5%; top:28px;}
	.banner_zone .inner ul{margin:0 20px 0 130px; padding-top:12px;}
	
}

@media (max-width:480px) {	

	/* 전광판 */
	.dis_board1048 ul li a .date{display:none;}
	.dis_board1048 ul li a p{margin:0;}

	/* 학사일정 */
	.drawSchedule1048 h2 span{margin-right:30px;}

	/* 오늘의 식단 */
	.meal_menu1048{padding-left:135px;}
	.meal_menu1048 h2 span{margin-right:30px;}


}
@media (max-width:420px){

	/* 배너존 */
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
}

@media (max-width:380px){

	/* 학사일정 */
	.drawSchedule1048{padding:0 2% 20px 100px;}
	.drawSchedule1048 h2{font-size:16px;}
	.drawSchedule1048 .date_view{top:40px;}
	.drawSchedule1048 .date_view .date{width:80px; height:60px; padding:10px 0;}
	.drawSchedule1048 .date_view span.month{font-size:30px;}

	/* 오늘의 식단 */
	.meal_menu1048{padding-left:110px; padding-bottom:20px;}
	.meal_menu1048 h2{font-size:16px; padding:10px 10px 0;}
	.meal_menu1048 .imgBg{margin-left:10px; top:40px;}
	.meal_menu1048 ul{height:86px;}
	.meal_menu1048 a.btn_more{top:20px;}

	/* 배너존 */
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
}